body, html { 
	padding:0;
	margin:0;  
	background-color:#c1c5ce;
	/*font:13px/1.231 "PingFang HK",STHeitiTC-Light,Arial,Meiryo,"Microsoft JhengHei",sans-serif;*/
	font-family: 'PingFang HK', STHeitiTC-Light, Arial, Meiryo, 'Microsoft JhengHei', sans-serif;
	font-weight: normal;
	font-size:13px;
} 
 
a:link {
	color:#4d5bad;
	text-decoration:none !important; 
}
a:hover {
	color:#4d5bad;
	text-decoration:none
}
a:visited {
	color:#4d5bad
}
a:focus{
	outline:none
}
a[href^="tel"]{
  color:inherit;
  text-decoration:none;
}
area:focus{
	outline:none
}
em{
	color:#C00
}
select{
	background-color:#ffffff
}

.container-fluid, .row, [class*='col-'] {
   padding:0;
   margin:0
}  

td {font-size: 14px } 

.img-responsive{
  max-width:100%
} 

.meincontent{
  width:100%;
  max-width:1050px;
  margin:auto;
  background-color:#ffffff
}
.top{ 
  background-color:#ffffff;
  position:relative; 
  border-bottom:1px solid #ffffff;
}

.top .menu{
  display:flex;
  justify-content: space-around;
  align-items: center; 
  bottom:0;
  width:100%;
  line-height:38px; 
  background-color: #363b58;
  border-top:1px solid #ffffff;
}
.top .menu a{
  display:block;
  color:#ffffff;
  font-size:17px;
  font-weight:bold; 
}
.top .menu a:hover{
  color:#ffffff; 
  background-color: #e7dac9;
  color: #363b58;
  text-shadow: none;
}
.top .logo img{
  width: 100%;
  max-width:500px;
}
.top .topnav{
  display:flex;
  padding:5px;
  background-color:#f1ede8;
  justify-content: space-between;
  align-items: center;
}
.top .topnav a{
  color:#555555;
  margin-right:8px;
  margin-left:8px;
}
.top .msg{
  color:#0053c4;
  font-size:15px;
  font-weight:bold;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
  max-width: 550px;
  margin-bottom:5px;
}
.top .head{
  display:flex;  
  width:100%;
  justify-content: space-between;
  align-items: center;
  padding: 10px 5px;
}
.top .head .content{   
   padding-right:10px; 
   text-align:center;
   font-size:21px;
   line-height:26px;
   font-weight:bold;
   color:#cda97b
} 
 
.top .head .content .lico{
  font-size:14px;
  font-weight:normal;
  color:#979797;
}
.top .head .content .whatsapp a{
display: inline-block;
    background-image: url(/img/whatsapp.svg);
    background-position: 8px center;
    background-repeat: no-repeat;
    background-size: 19px;
    padding: 3px;
    background-color: #3f9148;
    border-radius: 5px;
    font-size: 17px;
    color: #ffffff;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 30px;
    padding-right: 10px;
    font-weight: normal;
}
.top .topbanner{
  position:relative;
  width:100%;
  height:350px;
  background-image:url(/img/banner.png);
  background-position:center;
  background-size: 100% 100%;
  
}
.top .topbanner .head{
  position:absolute;
  bottom:0;
  display:block;
  padding:0;
  width:100%
}
.top .topbanner .content{
  width:100%;
  background-color:#ffffff9e;
  display:flex;
  justify-content: space-between;
  align-items: center;
  font-size:17px;
  line-height:20px; 
  color:#4553a5
  
}
.top .topbanner .content .whatsapp a{
  font-size:15px;
}

.top .topbanner .content .lico{
  color:#555555
}
 
.htitle{
  position:relative;
  background-color:#3ab63c;
  height:36px;
  background-position:center;
  background-repeat:no-repeat;
  font-size: 18px;
  color:#ffffff;
  text-shadow: -1px -1px 2px #1f831f, 1px 1px 2px #1f831f, -1px 1px 1px #1f831f;
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  border-bottom: 1px solid #1b881c;
  letter-spacing:2px;
}
 
.htitle img{ 
  max-width:100%;
  max-height:36px;
}
  #article .authorimg img{
    width:120px;
    margin-bottom:5px
  }
  
.poweredby{
  padding:10px;
  text-align:center
}
.poweredby span{
  margin-right:20px;
  display:inline-block
}

.menu div{
  position:relative;
  flex: auto;
  text-align: center;        
}
.menu .submenu{ 
  position:absolute;
  background-color:#e7dac9;
  z-index:99;
  display:none;
  width:140px;
  margin-top:1px;
  box-shadow: -2px 3px 2px #7c7c7c61;
}
.menu .submenu a{
  display: block;
  text-align: center;
  padding: 4px;
  line-height:32px;
  color: #3e4881;
  text-shadow: none;
  font-weight: normal;
  font-size: 16px;
  font-weight: bold;
}
.menu .submenu a:hover{
  background-color:#d7c3a9
}
.menu .submenu span{
  display:block;
  height:1px;
  background-color:#ffffff
}
.menu div:hover > .submenu{
  display:block;
}
.moremenu{
  right:0
}
.httitle{
  font-size: 21px;
  border-radius: 10px; 
  background-color: #e7dac9;
  padding: 7px;
  text-align: center;
  color: #10367e;
  font-weight: bold;
  width:220px;
  margin:8px;
  margin-top:12px;
} 
.copyright{
  text-align:center;
  padding:10px;
  font-size:13px;
  background-color:#f1ede8;
}

.footmenu{
   color:#ffffff;
  padding:6px;
  background-color:#363b58;
  display:flex;
  justify-content: center;
  font-size:14px;
}
.footmenu a{
  color:#ffffff;
  padding-left:7px;
  padding-right:7px;
}
.footmenu a:hover{
  color:#ede0af
}
.btn-ltc{
  background: #363b58;
  color: #ffffff;
  width:100%; 
  min-width:55px; 
}
.btn-ltc span{
  color:#ffffff;
  font-size:14px;
}
.btn-ltc:hover span{
  color:#363b58; 
}
.btn-reset{
  width:100%;
  max-width:70px;
  background: #a5a5a5;
  color: #ffffff;
}
 
.btn-reset span{
  color:#ffffff;
  font-size:14px;
}
.btn-reset:hover span{
  color:#363b58
}
.btn-primary{
  background-color: #e7dac9;
  border-color: #e7dac9;
  box-shadow:none
}
a.btn:hover{
  background-color: #e7dac9;
  border-color: #e7dac9;
  box-shadow:none
}
a.btn:focus{
  background-color: #e7dac9;
  border-color: #e7dac9;
  box-shadow:none
}
#btn-back-to-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  display: none;
  background-color: #000000a6;
  padding: 8px;
  border-radius: 50px;
  cursor:hand;
  cursor:pointer;
}
.form-select{
  font-size:15px !important
}
#rphone {
	Z-INDEX: 99;
	position: fixed;
	right: 0;
	bottom: 0px;
}

#rphone img {
	width: 120px;
}

@media (max-width: 1000px) {
  .top .logo{
    padding-left:0px;
    padding-right:0px;
  } 

}
@media (max-width: 992px) {  
  .top .head{
    padding:8px
  }

}
@media (max-width: 767px) {
  .httitle{
    margin-left: auto;
    margin-right: auto;
  }
  .footmenu{
    display:none;
  }
  #article .head_table { 
    min-height:auto !important; 
  }
  .top .head{
    padding:3px
  }
  .top .head .content{   
     padding-top:0px;
     padding-left:0px;
     padding-right:0px
  } 
}

@media (max-width: 575px) {
  .top .topbanner{
    height:130px;
  }
  .top .logo{
    width: 100%;
    text-align: center;
  } 
  .top .logo img{
    margin:8px;
    max-width:80%
  } 
  #rphone img {
    width: 100px;
  }
} 